-- Verify gaia:2017_09_27_add_statement_refused_record on mysql

BEGIN;

SELECT * from pay_statementrefusedrecord limit 1;

SELECT subbranch from `api_doctoraccount` limit 1;
SELECT subbranch from `pay_statementaccount` limit 1;

SELECT `merchant_confirm_time` FROM `pay_statement` limit 1;
SELECT `settle_time` FROM `pay_statement` limit 1;

ROLLBACK;
